Find the Best Demos and Examples

Check out this quick tour to find the best demos and examples for you, and to see how the Felgo SDK can help you to develop your next app or game!

Forums

OverviewFelgo 1 Support › Problem trying to use 2.0

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #7817

    Diego

    Hi, I just used the Maintenance tool from Qt to update Felgo, and now I’m not able to Create Projects with Felgo 2.0… that completely dissapear from Qt Creator…

    I’ve been have lots of issues trying to use Felgo 2.0, can you please tell me how to update to develop applications using that version please??

    Is it possible to use the build server now to build apps made with 2.0??

    #7818

    Diego

    It only allows me to create applications using QtQuick 1.1 and VPlay1.0

    (I have Qt Creator 3.0.1 and Qt 5.2.1)

    #7819

    Diego

    Reinstalled everything from scratch and now it works

    #7820

    Christian
    Felgo Team

    Hi Diego,

    to use Felgo 2, you need to update to the latest Qt version (which is 5.3 currently) first. Good you got it working now!

    If you have any other issues, just let us know.

    Cheers, Chris

Viewing 4 posts - 1 through 4 (of 4 total)

RSS feed for this thread

You must be logged in to reply to this topic.